Loading...
Searching...
No Matches
VelocityMachine.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Quanta/Unit.h>`
`#include <casacore/casa/Quanta/Quantum.h>`
`#include <casacore/measures/Measures/MCFrequency.h>`
`#include <casacore/measures/Measures/MCDoppler.h>`
`#include <casacore/measures/Measures/MeasConvert.h>`
`#include <casacore/casa/Arrays/ArrayFwd.h>`

Go to the source code of this file.

## Classes

class | casacore::VelocityMachine
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines